Add support for <blockquote>s
Closed, ResolvedPublic

bzimport set Reference to bz51009.
Eloquence created this task.Via LegacyJul 9 2013, 6:39 AM
Ironholds added a comment.Via ConduitJul 9 2013, 10:12 AM

Including enwiki :(.

gerritbot added a comment.Via ConduitJul 9 2013, 3:23 PM

Change 72732 had a related patch set uploaded by Jforrester:
Add support for <blockquote> elements

https://gerrit.wikimedia.org/r/72732

gerritbot added a comment.Via ConduitJul 9 2013, 9:34 PM

Change 72732 merged by jenkins-bot:
Add support for <blockquote> elements

https://gerrit.wikimedia.org/r/72732

gerritbot added a comment.Via ConduitJul 9 2013, 9:38 PM

Change 72840 had a related patch set uploaded by Catrope:
[WIP] Add support for <blockquote> elements

https://gerrit.wikimedia.org/r/72840

gerritbot added a comment.Via ConduitMar 24 2014, 7:20 PM

Change 120578 had a related patch set uploaded by Jforrester:
[WIP] Add support for <blockquote>s

https://gerrit.wikimedia.org/r/120578

gerritbot added a comment.Via ConduitMar 24 2014, 7:21 PM

Change 72840 abandoned by Jforrester:
[WIP] Add support for <blockquote> elements

Reason:
Redone in I58313b9c1c3a12fd7 in the other repo.

https://gerrit.wikimedia.org/r/72840

gerritbot added a comment.Via ConduitMay 22 2014, 3:39 PM

Change 134835 had a related patch set uploaded by Esanders:
Editable blockquotes

https://gerrit.wikimedia.org/r/134835

gerritbot added a comment.Via ConduitMay 22 2014, 3:44 PM

Change 134838 had a related patch set uploaded by Esanders:
Editable blockquotes in MW

https://gerrit.wikimedia.org/r/134838

gerritbot added a comment.Via ConduitMay 23 2014, 12:29 AM

Change 120578 abandoned by Jforrester:
[WIP] Add support for <blockquote>s

Reason:
Replaced by I9507219b.

https://gerrit.wikimedia.org/r/120578

Jdforrester-WMF assigned this task to Esanders.Via WebNov 24 2014, 1:28 AM
Jdforrester-WMF set Security to None.
Jdforrester-WMF moved this task to Doing on the VisualEditor workboard.
Jdforrester-WMF changed the title from "VisualEditor: Add support for <blockquote>s" to "Add support for <blockquote>s".Via WebNov 24 2014, 3:49 PM
Jdforrester-WMF moved this task to Done on the VisualEditor workboard.Via WebNov 26 2014, 1:48 AM
gerritbot added a comment.Via ConduitNov 26 2014, 1:50 AM

Change 134835 merged by jenkins-bot:
Editable blockquotes

https://gerrit.wikimedia.org/r/134835

gerritbot added a comment.Via ConduitNov 26 2014, 3:01 AM

Change 134838 abandoned by Jforrester:
[WIP] Editable blockquotes in MW

Reason:
Done in Icc3bf05686.

https://gerrit.wikimedia.org/r/134838

Jdforrester-WMF closed this task as "Resolved".Via WebNov 26 2014, 3:06 AM
Ryasmeen added a subscriber: Ryasmeen.Via WebDec 4 2014, 12:20 AM

Verified in en.wiki

Add Comment

Column Prototype
This is a very early prototype of a persistent column. It is not expected to work yet, and leaving it open will activate other new features which will break things. Press "\" (backslash) on your keyboard to close it now.